@charset "UTF-8";
#navi_de_handel a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: 20px;
	width: 130px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.6em;
	color: #000000;
	background-image: url(../box41.jpg);
	margin-left: 50px;
	padding-top: 5px;
	padding-left: 20px;
	border: 0.1em solid #CCCCCC;
	line-height: 15px;
	top: 50px;
	left: 50px;
	clip: rect(50px,auto,auto,auto);
}
#apDiv1 {
	position:absolute;
	left:334px;
	top:114px;
	width:225px;
	height:256px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:42px;
	top:496px;
	width:280px;
	height:233px;
	z-index:1;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 0.7em;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
#apDiv3 {
	position:absolute;
	left:219px;
	top:107px;
	width:745px;
	height:360px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:230px;
	top:504px;
	width:745px;
	height:247px;
	z-index:2;
}
#apDiv5 {
	position:absolute;
	left:219px;
	top:513px;
	width:745px;
	height:180px;
	z-index:2;
}
#apDiv6 {
	position:absolute;
	left:230px;
	top:768px;
	width:734px;
	height:201px;
	z-index:2;
}
#apDiv7 {
	position:absolute;
	left:219px;
	top:489px;
	width:436px;
	height:220px;
	z-index:3;
}
#apDiv8 {
	position:absolute;
	left:249px;
	top:741px;
	width:198px;
	height:185px;
	z-index:3;
}
#apDiv10 {
	position:absolute;
	left:41px;
	top:484px;
	width:165px;
	height:441px;
	z-index:3;
}
#apDiv9 {
	position:absolute;
	left:463px;
	top:746px;
	width:192px;
	height:198px;
	z-index:4;
}
#apDiv105 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#apDiv12 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #666666;
	text-decoration: none;
}
#apDiv12 a:hover {
	text-decoration: underline;
}
#apDiv a:hover {
	text-decoration: underline;
}
#apDiv {
	position:absolute;
	left:1024px;
	top:469px;
	width:154px;
	height:132px;
	z-index:3;
}
#apDiv11 {	position:absolute;
	left:256px;
	top:747px;
	width:185px;
	height:198px;
	z-index:3;
}
#apDiv10 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
}
#apDiv12 {
	position:absolute;
	left:1049px;
	top:735px;
	width:154px;
	height:114px;
	z-index:4;
}
#apDiv13 {
	position:absolute;
	left:723px;
	top:6px;
	width:247px;
	height:25px;
	z-index:5;
}
#apDiv14 {
	position:absolute;
	left:878px;
	top:396px;
	width:488px;
	height:247px;
	z-index:6;
}
#apDiv13 .style4:hover {
	text-decoration: underline;
}
#apDiv15 {
	position:absolute;
	left:219px;
	top:557px;
	width:745px;
	height:50px;
	z-index:7;
}
#apDiv16 {
	position:absolute;
	left:262px;
	top:105px;
	width:743px;
	height:361px;
	z-index:8;
}
#apDiv17 {
	position:absolute;
	left:273px;
	top:128px;
	width:613px;
	height:296px;
	z-index:8;
}
#apDiv18 {
	position:absolute;
	left:231px;
	top:112px;
	width:737px;
	height:359px;
	z-index:8;
}
#apDiv19 {
	position:absolute;
	left:219px;
	top:991px;
	width:737px;
	height:359px;
	z-index:8;
}
#apDiv20 {
	position:absolute;
	left:17px;
	top:13px;
	width:224px;
	height:46px;
	z-index: 9;
}
#apDiv21 {
	position:absolute;
	left:16px;
	top:80px;
	width:947px;
	height:21px;
	z-index:10;
}
#apDiv22 {
	position:absolute;
	left:16px;
	top:82px;
	width:937px;
	height:17px;
	z-index:10;
}
#apDiv23 {
	position:absolute;
	left:16px;
	top:84px;
	width:632px;
	height:105px;
	z-index:10;
}
#apDiv24 {
	position:absolute;
	left:230px;
	top:111px;
	width:745px;
	height:230px;
	z-index:10;
}
#apDiv25 {
}
#navi_de_services a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 130px;
	margin-left: 50px;
	padding-top: 5px;
	padding-left: 20px;
	color: #000000;
	background-image: url(../box41.jpg);
	border: 0.1em solid #CCCCCC;
}
#apDiv26 {
	position:absolute;
	left:230px;
	top:409px;
	width:480px;
	height:70px;
	z-index:12;
}
#apDiv27 {
	position:absolute;
	left:230px;
	top:413px;
	width:478px;
	height:67px;
	z-index:13;
}
#apDiv28 {
	position:absolute;
	left:931px;
	top:450px;
	width:480px;
	height:280px;
	z-index:12;
}
#apDiv29 {
	position:absolute;
	left:892px;
	top:426px;
	width:449px;
	height:275px;
	z-index:15;
}
#apDiv30 {
	position:absolute;
	left:230px;
	top:456px;
	width:496px;
	height:74px;
	z-index:14;
}
#apDiv31 {
	position:absolute;
	left:230px;
	top:498px;
	width:117px;
	height:77px;
	z-index:16;
}
#apDiv32 {
	position:absolute;
	left:256px;
	top:450px;
	width:674px;
	height:77px;
	z-index:29;
}
#apDiv33 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8px;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
}
#apDiv33 h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	font-weight: lighter;
}
#apDiv33 {
	position:absolute;
	left:360px;
	top:492px;
	width:330px;
	height:77px;
	z-index:18;
}
#Logistik a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 130px;
	margin-left: 50px;
	padding-top: 5px;
	padding-left: 20px;
	color: #000000;
	background-image: url(../box41.jpg);
	border: 0.1em solid #CCCCCC;
}
#apDiv36 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 67px;
	width: 330px;
	padding-top: 10px;
	padding-left: 130px;
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_31.jpg);
}
#apDiv36 a:hover {
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_0809.jpg);
}
#apDiv37 a:hover {
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_0810.jpg);
}
#apDiv41 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	font-weight: lighter;
	text-decoration: none;
}
#apDiv41 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.7em;
}
#apDiv41 a:hover {
	text-decoration: underline;
}
#apDiv37 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 67px;
	width: 330px;
	padding-top: 10px;
	padding-left: 130px;
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_32.jpg);
	background-repeat: no-repeat;
}
#apDiv35 a:hover {
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_08.jpg);
}
#apDiv34 {
	position:absolute;
	left:230px;
	top:595px;
	width:469px;
	height:95px;
	z-index:19;
}
#apDiv35 {
	position:absolute;
	left:234px;
	top:474px;
	width:460px;
	height:87px;
	z-index:19;
}
.style13 {
	font-size: 0.9em
}
#apDiv36 {
	position:absolute;
	left:234px;
	top:579px;
	width:410px;
	height:87px;
	z-index:20;
}
#apDiv37 {
	position:absolute;
	left:234px;
	top:669px;
	width:460px;
	height:76px;
	z-index:21;
}
#apDiv38 {
	position:absolute;
	left:1053px;
	top:649px;
	width:234px;
	height:154px;
	z-index:22;
}
#apDiv39 {
	position:absolute;
	left:810px;
	top:547px;
	width:151px;
	height:134px;
	z-index:23;
}
#apDiv40 {
	position:absolute;
	left:1000px;
	top:516px;
	width:180px;
	height:158px;
	z-index:24;
}
#apDiv41 {
	position:absolute;
	left:816px;
	top:567px;
	width:139px;
	height:116px;
	z-index:24;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#apDiv60 .style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#apDiv60 .style14 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
}
#apDiv60 .style14 a:hover {
	text-decoration: underline;
}
#apDiv42 {
	position:absolute;
	left:1066px;
	top:896px;
	width:234px;
	height:154px;
	z-index:25;
}
#apDiv43 {
	position:absolute;
	left:230px;
	top:61px;
	width:662px;
	height:12px;
	z-index:25;
}
#apDiv44 {
	position:absolute;
	left:214px;
	top:88px;
	width:8px;
	height:224px;
	z-index:25;
}
#apDiv45 {
	position:absolute;
	left:230px;
	top:60px;
	width:702px;
	height:15px;
	z-index:25;
}
#apDiv46 {
	position:absolute;
	left:227px;
	top:102px;
	width:735px;
	height:230px;
	z-index:25;
}
#apDiv47 {
	position:absolute;
	left:499px;
	top:16px;
	width:28px;
	height:15;
	z-index:26;
}
#apDiv48 {
	position:absolute;
	left:230px;
	top:190px;
	width:737px;
	height:189px;
	z-index:30;
}
#apDiv49 {
	position:absolute;
	left:220px;
	top:365px;
	width:737px;
	height:94px;
	z-index:26;
}
#apDiv50 {
	position:absolute;
	left:230px;
	top:375px;
	width:737px;
	height:65px;
	z-index:1;
}
#apDiv51 {
	position:absolute;
	left:54px;
	top:450px;
	width:128px;
	height:64px;
	z-index:31;
}
#apDiv52 {
	position:absolute;
	left:230px;
	top:135px;
	width:737px;
	height:70px;
	z-index:0;
}
.style14 {
	color: #333333
}
#Navi1 a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: 20px;
	width: 130px;
	margin-left: 50px;
	padding-top: 5px;
	padding-left: 20px;
}
#apDiv54 {
	position:absolute;
	left:234px;
	top:579px;
	width:547px;
	height:243px;
	z-index:-1;
}
#apDiv55 {
	position:absolute;
	left:265px;
	top:580px;
	width:200px;
	height:254px;
	z-index:35;
}
#apDiv56 {
	position:absolute;
	left:537px;
	top:579px;
	width:200px;
	height:254px;
	z-index:36;
}
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#apDiv57 {
	position:absolute;
	left:812px;
	top:701px;
	width:151px;
	height:134px;
	z-index:37;
}
.style17 {color: #CCCCCC}
.Naviii a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
	background-image: url(../box41.jpg);
	display: block;
	height: 60px;
	width: 130px;
	margin-left: 50px;
	padding-top: 5px;
	padding-left: 20px;
}
#navi_de_services a:hover {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../box43.jpg);
}
#apDiv60 {
	position:absolute;
	left:818px;
	top:720px;
	width:143px;
	height:126px;
	z-index:40;
}
#apDiv61 {
	position:absolute;
	left:23px;
	top:551px;
	width:152px;
	height:141px;
	z-index:41;
}
#apDiv61 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	height: 90px;
	width: 141px;
	display: block;
	background-image: url(file:///#/Users/Mac2/Documents/Duropart1/Taste_50.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 10px;
}
#apDiv61 a:hover {
	text-decoration: underline;
}
#apDiv62 {
	position:absolute;
	left:1128px;
	top:582px;
	width:154px;
	height:122px;
	z-index:41;
}
#apDiv53 a {
	color: #333333;
	text-decoration: none;
}
#apDiv63 {
	position:absolute;
	left:26px;
	top:458px;
	width:176px;
	height:530px;
	z-index:-2;
}
#apDiv103 {
	position:absolute;
	left:26px;
	top:141px;
	width:198px;
	height:292px;
	z-index:-3;
}
#apDiv105 {
	position:absolute;
	left:1200px;
	top:441px;
	width:164px;
	height:483px;
	z-index:42;
}
#apDiv107 {
	position:absolute;
	left:1006px;
	top:141px;
	width:103px;
	height:296px;
	z-index:43;
}
#apDiv108 {
	position:absolute;
	left:230px;
	top:459px;
	width:731px;
	height:50px;
	z-index:-4;
}
.style18 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#navi_de_handel a:hover {
	background-image: url(../box43.jpg);
}
#apDiv110 {
	position:absolute;
	left:256px;
	top:466px;
	width:554px;
	height:44px;
	z-index:41;
}
.style19 {font-size: 0.7em}
#Logistik a:hover {
	background-image: url(../box43.jpg);
}
#Logo_Duropart {
	text-decoration: none;
	border: none;
}
#Duropart_Logo a {
}
#Duropart_Logo {
	text-decoration: none;
	border: none;
}
#Handel a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	background-image: url(../pics/box45grau.jpg);
	height: 20px;
	width: 150px;
	padding-top: 5px;
	color: #333333;
	line-height: 15px;
	padding-left: 20px;
	margin-left: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#apDiv141 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv141 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv53 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	display: block;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
}
#Ankauf a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-decoration: none;
	color: #666666;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv109 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#Vertrieb2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	display: block;
	height: 20px;
	width: 139px;
	padding-top: 5px;
	padding-left: 30px;
	margin-left: 20px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv126 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv62 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
}
#apDiv62 a:hover {
	text-decoration: underline;
}
#Ankauf a:hover {
	text-decoration: underline;
	color: #333333;
}
#apDiv58 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.9em;
}
#apDiv60 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
#apDiv59 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
}
#Vertrieb a:hover {
	text-decoration: underline;
	color: #333333;
}
#Handel a:hover {
	text-decoration: underline;
}
#Vertrieb a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv35 a {
}
#de_Services a:hover {
	text-decoration: underline;
}
#de_Logistik a:hover {
	text-decoration: underline;
}
#de_Logistik a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	background-image: url(../pics/box45grau.jpg);
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#de_UeberUns a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 15px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	background-image: url(../pics/box45grau.jpg);
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#de_UeberUns a:hover {
	text-decoration: underline;
}
#de_Services a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	text-decoration: none;
	color: #333333;
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	line-height: 15px;
	background-image: url(../pics/box45grau.jpg);
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#de_c_Services  a {
	color: #333333;
	text-decoration: none;
}
#apDiv53 a:hover {
	text-decoration: underline;
}
#Handel2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	background-image: url(../../Easycargo/pics/box45color3.jpg);
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#apDiv72 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#apDiv73 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv75 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#apDiv76 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#apDiv76 a:hover {
	text-decoration: underline;
}
#apDiv75 a:hover {
	text-decoration: underline;
}
#apDiv77 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#Produktveredelung a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#Verpackung a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#Produktvermarktung a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv113 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#apDiv113 a:hover {
	text-decoration: underline;
}
#apDiv114 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#apDiv115 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#apDiv117 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#Werbung a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#Produktveredelung a:hover {
	text-decoration: underline;
}
#Produktvermarktung a:hover {
	text-decoration: underline;
}
#Werbung a:hover {
	text-decoration: underline;
}
#apDiv77 a:hover {
	text-decoration: underline;
}
#apDiv78 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#apDiv71 a:hover {
	text-decoration: underline;
}
#de_Services2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 15px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	border: thin solid #CCCCCC;
	background-image: url(../pics/box45color3.jpg);
}
#apDiv80 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
#apDiv80 a:hover {
	text-decoration: underline;
}
#Verpackung a:hover {
	text-decoration: underline;
}
#apDiv78 a:hover {
	text-decoration: underline;
}
#Werbung2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#de_Logistik2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(../../Easycargo/pics/box45color3.jpg);
	text-transform: uppercase;
}
#apDiv122 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv122 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv123 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv129 a:hover {
	text-decoration: underline;
}
#apDiv121 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv121 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
}
#apDiv85 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#de_UeberUns2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	background-image: url(../../Easycargo/pics/box45color3.jpg);
	display: block;
	height: 20px;
	width: 150px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 20px;
	line-height: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#apDiv67 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	background-image: url(../box65grau.jpg);
	padding-left: 20px;
}
#apDiv68 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	background-image: url(../box65grau.jpg);
	padding-left: 20px;
}
#apDiv66 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
	height: 20px;
	width: 120px;
	padding-left: 20px;
	display: inline;
	padding-right: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 5px;
}
#apDiv70 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
	display: inline;
	height: 20px;
	width: 140px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 16px;
	vertical-align: sub;
	font-weight: bold;
}
#apDiv70 a:hover {
	text-decoration: underline;
}
#apDiv65 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv65 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv106 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv106 a {
	color: #003366;
	text-decoration: none;
}
#apDiv106 a:hover {
	text-decoration: underline;
}
#apDiv82 {
	color: #333333;
}
#apDiv82 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
}
#apDiv82 strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#apDiv82 a:hover {
	text-decoration: underline;
}
#apDiv83 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#apDiv83 a:hover {
	text-decoration: underline;
}
#apDiv84 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	display: inline;
	height: 20px;
	width: 120px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(../pic_test_grau.jpg);
	border: thin solid #CCCCCC;
}
#apDiv84 a:hover {
	text-decoration: underline;
}
#apDiv87 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	background-image: url(../box45grau.jpg);
	background-repeat: repeat;
	display: block;
	height: 15px;
	width: 50px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 30px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-transform: uppercase;
}
#apDiv88 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	background-image: url(../box45grau.jpg);
	background-repeat: repeat;
	display: block;
	height: 15px;
	width: 60px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-transform: uppercase;
}
#apDiv89 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	background-image: url(../box45grau.jpg);
	background-repeat: repeat;
	display: block;
	height: 15px;
	width: 60px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	text-transform: uppercase;
}
#apDiv90 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	background-image: url(../box45grau.jpg);
	background-repeat: repeat;
	display: block;
	height: 15px;
	width: 100px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
#apDiv91 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 12px;
	width: 50px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-repeat: repeat;
	background-image: url(../pic_hinter_04.jpg);
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#apDiv98 a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#apDiv98 a:hover {
	text-decoration: underline;
}
#apDiv98 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv92 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 12px;
	width: 50px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-repeat: repeat;
	background-image: url(../pic_hinter_04.jpg);
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#apDiv91 a:hover {
	text-decoration: underline;
}
#apDiv92 a:hover {
	text-decoration: underline;
}
#apDiv88 a:hover {
	text-decoration: underline;
}
#apDiv89 a:hover {
	text-decoration: underline;
}
#apDiv90 a:hover {
	text-decoration: underline;
}
#apDiv87 {
}
#apDiv65 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv65 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
#apDiv65 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
#apDiv65 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
#apDiv65 a:hover {
	text-decoration: underline;
}
#apDiv104 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv116 .style22 {
	text-decoration: none;
}
#apDiv116 .style22:hover {
	text-decoration: underline;
}
#apDiv116 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
}
#apDiv120 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 0.8em;
	color: #000000;
}
#apDiv120 a:hover {
	color: #003366;
	text-decoration: underline;
}
#apDiv69 {
}
#apDiv99 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	background-image: url(../pic_hinter_04.jpg);
	background-repeat: repeat;
	display: block;
	height: 20px;
	width: 150px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	position: relative;
	left: 100px;
	top: 100px;
}
#apDiv79 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 60px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#apDiv81 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: bold;
	color: #333333;
	display: block;
	height: 20px;
	width: 150px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../pic_hinter_04.jpg);
	background-repeat: repeat;
}
#apDiv86 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
#apDiv93 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	padding-right: 180px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#apDiv95 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	display: block;
	height: 20px;
	width: 150px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	background-image: url(../pic_hinter_04.jpg);
	background-repeat: repeat;
}
#apDiv96 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	background-image: url(../pic_hinter_04.jpg);
	background-repeat: repeat;
	display: block;
	height: 20px;
	width: 280px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#apDiv94 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#apDiv100 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#apDiv74 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 60px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 0.7em;
	font-weight: bold;
}
#Ankauf2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv97 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv101 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv102 {
	background-image: url(../box45grau.jpg);
	background-repeat: repeat;
}
#Handel a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#apDiv64 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#ap1_Handel {
	position: absolute;
	height: 22px;
	width: 100px;
	left: 35px;
	top: 78px;
	right: 200px;
	bottom: 200px;
}
#ap1_Handel a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
	display: block;
	height: 15px;
	width: 50px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 30px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(../box45color2.jpg);
}
#ap1_Handel a:hover {
}
#apDiv32 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv118 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv118 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#Produktvermarktung2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../pics/box45grau_hell.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
#apDiv10 a:hover {
	text-decoration: underline;
}
#Verpackung2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../pics/box45grau_hell.jpg);
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#Produktveredelung2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../pics/box45grau_hell.jpg);
	display: block;
	height: 20px;
	width: 139px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#apDiv119 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv113 a:hover {
	text-decoration: underline;
}
#apDiv114 a:hover {
	text-decoration: underline;
}
#apDiv115 a:hover {
	text-decoration: underline;
}
#apDiv117 a:hover {
	text-decoration: underline;
}
#apDiv125 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv125 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv137 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv137 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv137 a {
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#apDiv137 a:hover {
	text-decoration: underline;
}
#apDiv138 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv138 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv139 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv107 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	text-decoration: none;
}
#apDiv107 a:hover {
	text-decoration: underline;
}
#apDiv140 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv140 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
#apDiv140 a:hover {
	text-decoration: underline;
}
#apDiv142 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 0.7em;
	font-weight: bold;
}
#apDiv148 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003366;
	text-decoration: none;
}
#apDiv142 a:hover {
	color: #DC4B13;
}
#apDiv143 a:hover {
	color: #DD4B14;
}
#apDiv144 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#apDiv144 a:hover {
	color: #DC4A10;
}
#apDiv143 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#apDiv110 a {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#apDiv110 a:hover {
	text-decoration: underline;
	color: #DD4A15;
}
#apDiv146 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8px;
	color: #003366;
	text-decoration: none;
}
#apDiv112 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003366;
	text-decoration: none;
}
#apDiv112 a:hover {
	text-decoration: underline;
}
#apDiv110 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#apDiv124 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv124 a {
	color: #DD4A14;
	text-decoration: none;
	font-weight: bold;
}
#apDiv127 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv127 a {
	color: #DC4A14;
	text-decoration: none;
}
#apDiv128 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv128 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv130 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
}
#apDiv130 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DC4A13;
	text-decoration: none;
}
#apDiv130 a:hover {
	text-decoration: underline;
}
#apDiv130 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv131 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv131 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv132 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv133 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv133 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}
#apDiv132 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#apDiv132 a:hover {
	text-decoration: underline;
}
#apDiv129 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #003366;
	text-decoration: none;
}
#apDiv126 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
#apDiv125 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}
#apDiv125 a:hover {
	text-decoration: underline;
}
#apDiv131 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DD4815;
	text-decoration: none;
}
#apDiv131 a:hover {
	text-decoration: underline;
}
